Akhirnya Flareget Bisa Mengunduh di Belakang Proksi Seperti Uget! Benar-benar Calon IDM di Linux!


Alhamdulillah. Beberapa hari lalu saya menginstal Flareget terbaru (1.2.3) menggantikan versi sebelumnya. Sebenarnya harapan saya tipis Flareget ini bisa digunakan di belakang proksi. Namun kemarin keraguan saya pupus. Flareget bisa mengunduh di belakang proksi! Sangat mengejutkan saya. Ini semakin mendorong saya untuk menobatkan Flareget sebagai IDM di Linux. Bahkan bisa lebih baik karena Flareget gratis :) Berikut ini bukti skrinsotnya:

 

Screenshot from 2013-01-09 16:54:43

14 thoughts on “Akhirnya Flareget Bisa Mengunduh di Belakang Proksi Seperti Uget! Benar-benar Calon IDM di Linux!

  1. arhsa

    السلام عليكم ورحمة الله وبركاته
    saya belum mencoba flareget, bookmark dulu nanti mau mencoba, sekarang sedang berkenalan dengan Kubuntu 12.10. tertarik dengan desktop KDE, memperjuangkan koneksi wifi dengan Edimax EW7811UN, betapa sulitnya, sudah bisa konek tapi kadang-kadang terputus. Ubuntu 12.04 sudah tiga kali download tapi semuanya tidak bisa diinstal ke hardisk, padahal sukses diinstal di virtualbox.

    Balas
      1. arhsa

        Saya sudah download Flareget, tapi mau install .deb tidak berhasil, katanya “dependency is not satisfiable: libqt4-network”. Padahal, di terminal saya coba install hasilnya sudah oke.
        =====================================================
        fillaax@fillaax:~$ sudo apt-get install libqt4-network
        [sudo] password for fillaax:
        Reading package lists… Done
        Building dependency tree
        Reading state information… Done
        libqt4-network is already the newest version.
        0 upgraded, 0 newly installed, 0 to remove and 43 not upgraded.
        =====================================================
        Apa mungkin karena saya menggunakan Sabily 11.04 dan flareget hanya mau di 12.04 dan 12.10?

        KGET nge-hang, GWGET tidak mau jalan, Multiget juga hang, tidak mau di klik. Mau mencoba FLAREGET dependency tidak terbaca. Mau mencoba Uget, tidak bisa cara menginstal dari .tar.gz. Atau mungkin versinya tidak cocok?
        ========================================================
        fillaax@fillaax:~$ cd /home/fillaax/Downloads/uget-1.10.3
        fillaax@fillaax:~/Downloads/uget-1.10.3$ ./configure
        checking for a BSD-compatible install… /usr/bin/install -c
        checking whether build environment is sane… yes
        checking for a thread-safe mkdir -p… /bin/mkdir -p
        checking for gawk… no
        checking for mawk… mawk
        checking whether make sets $(MAKE)… yes
        checking for style of include used by make… GNU
        checking for gcc… gcc
        checking whether the C compiler works… yes
        checking for C compiler default output file name… a.out
        checking for suffix of executables…
        checking whether we are cross compiling… no
        checking for suffix of object files… o
        checking whether we are using the GNU C compiler… yes
        checking whether gcc accepts -g… yes
        checking for gcc option to accept ISO C89… none needed
        checking dependency style of gcc… gcc3
        checking how to run the C preprocessor… gcc -E
        checking for grep that handles long lines and -e… /bin/grep
        checking for egrep… /bin/grep -E
        checking for ANSI C header files… yes
        checking for sys/types.h… yes
        checking for sys/stat.h… yes
        checking for stdlib.h… yes
        checking for string.h… yes
        checking for memory.h… yes
        checking for strings.h… yes
        checking for inttypes.h… yes
        checking for stdint.h… yes
        checking for unistd.h… yes
        checking minix/config.h usability… no
        checking minix/config.h presence… no
        checking for minix/config.h… no
        checking whether it is safe to define __EXTENSIONS__… yes
        checking for gcc… (cached) gcc
        checking whether we are using the GNU C compiler… (cached) yes
        checking whether gcc accepts -g… (cached) yes
        checking for gcc option to accept ISO C89… (cached) none needed
        checking dependency style of gcc… (cached) gcc3
        checking whether gcc and cc understand -c and -o together… yes
        checking for ranlib… ranlib
        checking whether NLS is requested… yes
        checking for intltool-update… /usr/bin/intltool-update
        checking for intltool-merge… /usr/bin/intltool-merge
        checking for intltool-extract… /usr/bin/intltool-extract
        checking for xgettext… /usr/bin/xgettext
        checking for msgmerge… /usr/bin/msgmerge
        checking for msgfmt… /usr/bin/msgfmt
        checking for gmsgfmt… /usr/bin/msgfmt
        checking for perl… /usr/bin/perl
        checking for perl >= 5.8.1… 5.10.1
        checking for XML::Parser… ok
        checking locale.h usability… yes
        checking locale.h presence… yes
        checking for locale.h… yes
        checking for LC_MESSAGES… yes
        checking libintl.h usability… yes
        checking libintl.h presence… yes
        checking for libintl.h… yes
        checking for ngettext in libc… yes
        checking for dgettext in libc… yes
        checking for bind_textdomain_codeset… yes
        checking for msgfmt… (cached) /usr/bin/msgfmt
        checking for dcgettext… yes
        checking if msgfmt accepts -c… yes
        checking for gmsgfmt… (cached) /usr/bin/msgfmt
        checking for xgettext… (cached) /usr/bin/xgettext
        checking for pkg-config… /usr/bin/pkg-config
        checking pkg-config is at least version 0.9.0… yes
        checking for GTK… no
        configure: error: Package requirements (gtk+-3.0 >= 3.4) were not met:
        No package ‘gtk+-3.0′ found
        Consider adjusting the PKG_CONFIG_PATH environment variable if you
        installed software in a non-standard prefix.
        Alternatively, you may set the environment variables GTK_CFLAGS
        and GTK_LIBS to avoid the need to call pkg-config.
        See the pkg-config man page for more details.
        fillaax@fillaax:~/Downloads/uget-1.10.3$ make
        make: *** No targets specified and no makefile found. Stop.
        fillaax@fillaax:~/Downloads/uget-1.10.3$ make install
        make: *** No rule to make target `install’. Stop.
        fillaax@fillaax:~/Downloads/uget-1.10.3$
        ======================================================
        Jika masalahnya ada pada bagian ini:
        “configure: error: Package requirements (gtk+-3.0 >= 3.4) were not met:
        No package ‘gtk+-3.0’ found”
        Saya coba instal, halisnya sudah oke.
        ======================================================
        fillaax@fillaax:~$ sudo apt-get install gtk+-3.4
        [sudo] password for fillaax:
        Reading package lists… Done
        Building dependency tree
        Reading state information… Done
        Note, selecting ‘libswt-gtk-3.4-java’ for regex ‘gtk+-3.4’
        Note, selecting ‘libswt-gtk-3.4-jni’ for regex ‘gtk+-3.4’
        0 upgraded, 0 newly installed, 0 to remove and 43 not upgraded.
        =======================================================
        Saya benar-benar pusing dengan .tar.gz. Sejak pertama ngoprek Linux tahun 2008, saya belum pernah sukses menginstal .tar.gz, bz, bz2, dll.
        maka saya selalu mencari .deb, software center atau instal via sudo apt-get install … kemudian menyimpan paket-paket untuk digunakan offline dengan APTonCD, walaupun sering tidak sempurna saat diinstal dengan sudo dpkg -i *.deb.
        Padahal, aplikasi offline (.deb, .tar.gz) sangat berguna bagi mereka yang tidak punya koneksi internet. Dan ini alasan lain susahnya mengajak orang yang tidak memiliki koneksi internet untuk menggunakan linux.

        Bisakah saya request kepada Mas Malsasa cara install paket .tar.gz? Terima kasih, semoga Allah membalas kebaikan Anda.

  2. Ade Malsasa Akbar Penulis Tulisan

    Saudaraku Ahrsa, barakallahu fiikum. Benar, saya juga gagal terus untuk instalasi dari sumber. Akhirnya saya mendapatkan koneksi internet pita lebar (banget) dan selalu instal dari internet. Alhamdulillah. Namun, saya masih belum sanggup membuat tutorial itu. Saudaraku, sungguh, aku masih bermimpi menulisnya.

    Untuk Uget, ada kok di repositori. Saya instal dari repo. Insya Allah Anda bisa.

    Waiyyakum, semoga Allah mengaruniakan kehidupan yang baik bagimu. Amin.

    Balas
  3. robi

    flareget ga bisa ngerekam history + tidak disarankan untuk di pakai untuk download file yang ukurannya diatas 150mb (terancam crash dan hasil download anda yang masih ditengah jalan akan hilang tanpa jejak), satu lagi yang perlu di perhatikan plugin untuk browser integrationnya tetep harus bayar $10 ga sepenuhnya gratis, walaupun bisa di atasi dengan penggunaan flashgot, tetep aja jatuhnya jadi “ngakalin” agar download manager ini terintegrasi dengan baik ke browser (walupun cuma untuk mozilla saja). multiget dan prozgui lebih stabil+irit bandwith.

    Balas
    1. Ade Malsasa Akbar Penulis Tulisan

      Sebuah masukan testimoni yang sangat berharga buat saya, Mas Ro. Terima kasih banyak. Saya pun telah merasakannya, maka saya dalam tulisan ini sejak awal tak berani menggunakan kata-kata kepastian. Paling maksimal saya pakai “calon”. Terima kasih. Berharga sekali.

      Adapun kondisi saya yang hanya bisa internetan di belakang proxy, Multiget maupun Prozgui sama-sama tidak membantu alias bermasalah. Tidak bisa berjalan di belakang proksi. Maka dari itu saya tulis posting ini :)

      Balas
    1. Ade Malsasa Akbar Penulis Tulisan

      Salam kenal juga, yaa Akhii…

      Aaah senangnya! Saya sangat gembira hari ini mendapat teman yang bermanhaj salaf. Saya suka open source karena prinsip berbaginya itu, saya sangat suka. Alangkah baiknya kalau setelah kita mati kelak pahala tetap mengalir karena berbagi…

      Wa anta barakallahu fiik…

      Balas
      1. Ade Malsasa Akbar Penulis Tulisan

        Slackware? Siapa nama asli antum?

        Sudah salafi, pengguna Slackware pula. Pengguna Slackware selalu dihormati oleh pengguna distro Linux yang lain, karena kemampuannya.

        Kalau antum punya wawasan mengenai Linux, yang unik, saya minta ke antum.

        Waiyyakum. Saya menanti antum untuk saling bicara…

  4. attabiin

    sepertinya ini berlebihan :)
    saya masih pemula ya akhiy, di salafy maupun slackware… saya sering lihat antum di #abl lho.
    senang sekali rasanya jika ada teman tuk berbagi ilmu

    Balas
    1. Ade Malsasa Akbar Penulis Tulisan

      Oh, tidak. Lihat saja realita di mana-mana, pengguna Slackware itu pasti dihormati. Apalagi antum salafi, lebih pantas lagi untuk saya hormati.

      Aduh, saya jadi malu ada yang lihat saya di fesbuk. Ada yang sangat ingin saya bicarakan dengan antum mengenai open source… :)

      Balas

Dilarang menggunakan emotikon

Isikan data di bawah atau klik salah satu ikon untuk log in:

Logo WordPress.com

You are commenting using your WordPress.com account. Logout / Ubah )

Gambar Twitter

You are commenting using your Twitter account. Logout / Ubah )

Foto Facebook

You are commenting using your Facebook account. Logout / Ubah )

Foto Google+

You are commenting using your Google+ account. Logout / Ubah )

Connecting to %s